<?php
/**
 * Uninstall Super Simple Social Share Icons
 *
 * @package SSSI
 */

// If uninstall not called from WordPress, exit
if (!defined('WP_UNINSTALL_PLUGIN')) {
    exit;
}

// Delete plugin options
delete_option('sssi_options');

// Clear any transients
delete_transient('sssi_style_cache');

// Clear any scheduled events
wp_clear_scheduled_hook('sssi_daily_cleanup');

// Clear any cached data
wp_cache_flush(); 